import PasswordProfileView from "@/shared/sections/staff/profil/password/view/password-profile-view";

export const metadata = {
    title: 'Dashboard: Password | Profil',
};

export default function page() {
    return  <PasswordProfileView />
    
}